fb_add_reason TXT "Текстуры запрещены!" 300
fb_add_reason BLC "Запрещено нарушать игровой баланс!" 300
fb_add_reason PO "Оскорбления игроков запрещены" 300
fb_add_reason DEMO "Предоставь демо и скриншоты" 0
fb_add_reason HEADEKBAT "Неадекватное поведение" 600
fb_add_reason SOFT "Использование софта и читов" 0
fb_add_reason SPAM "Реклама на сервер запрещена!" 43200
fb_add_reason HUK "Смени свой игровой Ник" 3
fb_add_reason AO "Оскорбление администрации" 10080
fb_add_reason FO "Оскорбление родных и близких!" 0

